Magister Sidra:
In the beginning, Einhasad and Gran Kain sang the song of creation and created the world. The songs of light sung by Einhasad and poems of darkness recited by Gran Kain formed a beautiful harmony to create all life in the universe. Afterwards, they taught the songs they had sung to the earthly races that worshipped them, to enable them to control light and darkness.
However, the giants were too greedy and desired the gods' wisdom. When they challenged their authority, Einhasad and Gran Kain punished the giants and the thousand songs that the giants were taught were broken into runes. Later, magicians began to collect the ancient runes and rearrange them into spells, but their power is very weak and insignificant compared to that of the ancient ancestors who could sing the songs of creation learned directly from the gods.
Return